Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 1304934 - [Docs] [Reporting] Review Chapter 3
[Docs] [Reporting] Review Chapter 3
Status: CLOSED WONTFIX
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.5.3
Assigned To: Dayle Parker
Red Hat CloudForms Documentation
doc
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-04 20:41 EST by Andrew Dahms
Modified: 2016-07-26 23:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-26 23:20:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2016-02-04 20:41:12 EST
Chapter 3. Reporting of the 'Monitoring, Alerts, and Reporting' guide must be reviewed to ensure all buttons and menu flows match the current version of the user interface. The introduction to the chapter should also be reviewed to add a topic sentence and re-work the introduction slightly to provide an overview of the purpose of reports in CFME.
Comment 1 Andrew Dahms 2016-02-04 22:11:10 EST
Assigning to Dayle for review.
Comment 2 Dayle Parker 2016-02-05 00:15:29 EST
Also, add link to https://access.redhat.com/articles/2148911 (list of reports)

Note You need to log in before you can comment on or make changes to this bug.